ARPSPOOF(8)

NAME
arpspoof - intercept packets on a switched LAN

SYNOPSIS
arpspoof [-i interface] [-t target] host

DESCRIPTION
arpspoof redirects packets from a target host (or all hosts) on the LAN intended for another host on the LAN by forging ARP replies. This is an extremely effective way of sniffing traffic on a switch.

Kernel IP forwarding (or a userland program which accomplishes the same, e.g. fragrouter(8)) must be turned on ahead of time.

OPTIONS

-i interface
    Specify the interface to use.

-t target
    Specify a particular host to ARP poison (if not specified, all hosts on the LAN).

host
    Specify the host you wish to intercept packets for (usually the local gateway).

SEE ALSO
dsniff(8), fragrouter(8)

AUTHOR
Dug Song <dugsong@monkey.org>